Index: /branches/version-2_12-dev/html/frontparts/bloc/navi_header.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/navi_header.php	(revision 21040)
+++ /branches/version-2_12-dev/html/frontparts/bloc/navi_header.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/login_footer.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/login_footer.php	(revision 21040)
+++ /branches/version-2_12-dev/html/frontparts/bloc/login_footer.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/login.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/login.php	(revision 20810)
+++ /branches/version-2_12-dev/html/frontparts/bloc/login.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/search_products.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/search_products.php	(revision 20810)
+++ /branches/version-2_12-dev/html/frontparts/bloc/search_products.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/calendar.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/calendar.php	(revision 20810)
+++ /branches/version-2_12-dev/html/frontparts/bloc/calendar.php	(revision 21420)
@@ -34,3 +34,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/cart.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/cart.php	(revision 20810)
+++ /branches/version-2_12-dev/html/frontparts/bloc/cart.php	(revision 21420)
@@ -34,3 +34,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/recommend.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/recommend.php	(revision 20810)
+++ /branches/version-2_12-dev/html/frontparts/bloc/recommend.php	(revision 21420)
@@ -34,3 +34,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/navi_footer.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/navi_footer.php	(revision 21040)
+++ /branches/version-2_12-dev/html/frontparts/bloc/navi_footer.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/news.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/news.php	(revision 20810)
+++ /branches/version-2_12-dev/html/frontparts/bloc/news.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/category.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/category.php	(revision 20810)
+++ /branches/version-2_12-dev/html/frontparts/bloc/category.php	(revision 21420)
@@ -34,3 +34,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/frontparts/bloc/login_header.php
===================================================================
--- /branches/version-2_12-dev/html/frontparts/bloc/login_header.php	(revision 20810)
+++ /branches/version-2_12-dev/html/frontparts/bloc/login_header.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/products/search.php
===================================================================
--- /branches/version-2_12-dev/html/products/search.php	(revision 20764)
+++ /branches/version-2_12-dev/html/products/search.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/products/category_list.php
===================================================================
--- /branches/version-2_12-dev/html/products/category_list.php	(revision 20764)
+++ /branches/version-2_12-dev/html/products/category_list.php	(revision 21420)
@@ -37,3 +37,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/products/review_complete.php
===================================================================
--- /branches/version-2_12-dev/html/products/review_complete.php	(revision 20764)
+++ /branches/version-2_12-dev/html/products/review_complete.php	(revision 21420)
@@ -32,3 +32,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/products/list.php
===================================================================
--- /branches/version-2_12-dev/html/products/list.php	(revision 20764)
+++ /branches/version-2_12-dev/html/products/list.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/products/review.php
===================================================================
--- /branches/version-2_12-dev/html/products/review.php	(revision 20764)
+++ /branches/version-2_12-dev/html/products/review.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
Index: /branches/version-2_12-dev/html/products/detail.php
===================================================================
--- /branches/version-2_12-dev/html/products/detail.php	(revision 20764)
+++ /branches/version-2_12-dev/html/products/detail.php	(revision 21420)
@@ -33,3 +33,2 @@
 $objPage->init();
 $objPage->process();
-?>
